.squares td {
empty-cells: hide;
line-height: normal;
}
.squares td:empty {
border: none;
}
.items>td {
margin: 8px;
}
.items .image img {
background-color: #fff;
}
.items .image a img{
margin-bottom: 5px;
}
.items .dates {
font-style: italic;
}
.items .summary {
line-height: normal;
margin: 4px 8px 0 0;
}
.items .price {
font-weight: bold;
}
.item {
min-height: 80px;
padding: 5px;
}
.item .image img {
background-color: #fff;
margin: 0;
}
.item .image a {
display: block;
padding: 0;
margin: 0;
}
.item .body {
margin-left: 1px;
}

